<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="maddox_assets.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="maddox down0000" x="0" y="0" width="533" height="786" frameX="35" frameY="-120" frameWidth="506" frameHeight="1111"/>
	<SubTexture name="maddox down0001" x="0" y="0" width="533" height="786" frameX="35" frameY="-120" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0002" x="538" y="0" width="527" height="781" frameX="26" frameY="-125" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0003" x="538" y="0" width="527" height="781" frameX="26" frameY="-125" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0004" x="1070" y="0" width="527" height="778" frameX="26" frameY="-128" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0005" x="1070" y="0" width="527" height="778" frameX="26" frameY="-128" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0006" x="1602" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0007" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0008" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0009" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0010" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0011" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0012" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0013" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox down0014" x="2134" y="0" width="527" height="776" frameX="26" frameY="-130" frameWidth="536" frameHeight="786"/>
	<SubTexture name="maddox idle0000" x="2666" y="0" width="457" height="909" frameX="-2" frameY="0" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0001" x="2666" y="0" width="457" height="909" frameX="-2" frameY="0" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0002" x="3128" y="0" width="412" height="896" frameX="-16" frameY="-14" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0003" x="3128" y="0" width="412" height="896" frameX="-16" frameY="-14" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0004" x="3545" y="0" width="391" height="889" frameX="-26" frameY="-21" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0005" x="0" y="914" width="391" height="888" frameX="-26" frameY="-22" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0006" x="396" y="914" width="383" height="889" frameX="-32" frameY="-22" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0007" x="784" y="914" width="383" height="896" frameX="-32" frameY="-15" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0008" x="1172" y="914" width="379" height="896" frameX="-35" frameY="-15" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0009" x="1556" y="914" width="379" height="901" frameX="-35" frameY="-10" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0010" x="1556" y="914" width="379" height="901" frameX="-35" frameY="-10" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0011" x="1940" y="914" width="379" height="902" frameX="-35" frameY="-9" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0012" x="1940" y="914" width="379" height="902" frameX="-35" frameY="-9" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox idle0013" x="1940" y="914" width="379" height="902" frameX="-35" frameY="-9" frameWidth="459" frameHeight="911"/>
	<SubTexture name="maddox left0000" x="2324" y="914" width="493" height="915" frameX="65" frameY="4" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0001" x="2324" y="914" width="493" height="915" frameX="65" frameY="4" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0002" x="2822" y="914" width="490" height="912" frameX="62" frameY="1" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0003" x="2822" y="914" width="490" height="912" frameX="62" frameY="1" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0004" x="3317" y="914" width="490" height="908" frameX="62" frameY="-3" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0005" x="3317" y="914" width="490" height="908" frameX="62" frameY="-3" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0006" x="0" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0007" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0008" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0009" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0010" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0011" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0012" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0013" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox left0014" x="495" y="1834" width="490" height="905" frameX="62" frameY="-6" frameWidth="493" frameHeight="915"/>
	<SubTexture name="maddox right0000" x="990" y="1834" width="459" height="902" frameX="-50" frameY="-3" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0001" x="990" y="1834" width="459" height="902" frameX="-50" frameY="-3" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0002" x="1454" y="1834" width="458" height="896" frameX="-52" frameY="-9" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0003" x="1454" y="1834" width="458" height="896" frameX="-52" frameY="-9" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0004" x="1917" y="1834" width="458" height="892" frameX="-52" frameY="-13" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0005" x="1917" y="1834" width="458" height="892" frameX="-52" frameY="-13" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0006" x="2380" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0007" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0008" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0009" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0010" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0011" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0012" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0013" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox right0014" x="2843" y="1834" width="458" height="895" frameX="-52" frameY="-10" frameWidth="460" frameHeight="902"/>
	<SubTexture name="maddox up0000" x="3306" y="1834" width="463" height="933" frameX="-3" frameY="7" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0001" x="3306" y="1834" width="463" height="933" frameX="-3" frameY="7" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0002" x="0" y="2762" width="464" height="995" frameX="0" frameY="9" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0003" x="0" y="2762" width="464" height="995" frameX="0" frameY="9" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0004" x="469" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0005" x="469" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0006" x="938" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0007" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0008" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0009" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0010" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0011" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0012" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0013" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
	<SubTexture name="maddox up0014" x="1407" y="2762" width="464" height="996" frameX="0" frameY="10" frameWidth="466" frameHeight="926"/>
</TextureAtlas>
